@font-face {
    font-family: 'Roboto-Black';
    src: url('../fonts/Roboto-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Thin';
    src: url('../fonts/Roboto-Thin.ttf') format('truetype');
}
body {
    font-family: 'Roboto-Regular' !important;
}
.pac-container.pac-logo {
    width: 500px !important;
}
.homesearchengine {
    background: #051b37;
    padding:50px 0px;
}
.whitebackengine {
    padding-left: 42px;
    padding-right: 42px;
    padding-top: 28px;
    padding-bottom: 75px;
    border-radius: 22.174px;
    background: rgb(255 255 255 / 59%);
    box-shadow: 0px 0.8883181810379028px 3.5532727241516113px 0px rgba(0, 0, 0, 0.25);
    position: relative;
}
.bookingtab ul li {
    list-style: none;
    color: #666;
    font-family: 'Roboto-Bold';
}
.bookingtab.paddbot20 li img {
    margin-right: 8px;
}
.bookingtab ul {
    margin: 0;
    padding: 0px;
}
.paddbot20{
    padding-bottom:15px;
}
.tab-content.bookingengine-start {
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 22px;
    background: rgb(255 255 255 / 58%);
    box-shadow: -1px 2px 8px 0px rgba(0, 0, 0, 0.15);
}
.borderright1 {
    padding-right: 19px;
    padding-left: 19px;
    border-right: 1.2px solid #d3d3d3;
    padding-top: 13px;
    padding-bottom: 28px;
    width: 20%;
    position: relative;
}
.tab-content .list-field-label.borderright1:last-child {
    border-right:none;
}
.gap0 {
    gap:0px;
}
.bookingtab ul li{
    display:inline-block;
}
.d-flex {
    display: flex !important;
}
.label-text label {
    color: #7E7E7E;
    font-size: 12px;
    font-style: normal;
    line-height: 26px;
}
span.selectedfield-inner {
    font-family: 'Roboto-Bold';
    font-size: 25px;
    cursor: pointer;
}
.subaddress {
    display: block;
    font-size: 12px;
    line-height: 19px;
    color: #666666;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-top: -5px;
}
.selectedfield {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.tab-content.offercontent-booking-search-info p {
    margin: 12px 0px;
}
.autocompletepickup {
    position: absolute;
    height: auto;
    padding: 0px;
    width: 100%;
    left: 0px;
    bottom: -15px;
}
.autocomplete-location::placeholder {
    color: #b3b3b3;
    font-style: italic;
}
.autocompletepickup ul li {
    list-style: none;
    border-bottom: 1px solid #c5c2c2;
    font-size: 13px;
    line-height: 32px;
    transition: 0.8s;
    cursor: pointer;
}
.autocompletepickup ul {
    padding: 0px;
}
.autocompletepickup ul li:last-child{
    border-bottom:none;
}
.autocompletepickup ul li:hover {
    background: #e9e9e9;
}
.searchbox input {
    background: #fff;
    border: 1px solid #c3c3c3;
    border-radius: 3px;
    outline: none;
    font-size: 13px;
    width: 100%;
    line-height: 26px;
    padding: 5px;
}
/*.engine-field{
    position:relative;
}*/
.autocompletepickup{
    display:none;
}
.datepicker-input {
    position: absolute;
    opacity: 0;
    cursor:pointer;
}
.drop {
    position: absolute;
    opacity: 0;
}
.drop {
    position: absolute;
    opacity: 0;
    top: 21px;
    height: 48px !important;
    left: 0px;
    cursor:pointer;
}
.submitbutton {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: -18px;
}
.submitbutton input {
    background: rgb(248, 147, 4);
    background: linear-gradient(357deg, rgba(248, 147, 4, 1) 0%, rgba(248, 147, 4, 1) 49%, rgba(255, 203, 130, 1) 100%);
    font-size: 22px;
    font-weight: 600;
    border-radius: 38px;
    border: none;
    padding: 7px 100px;
}
.selecttimesec {
    position: absolute;
    bottom: 23px;
    right: 36px;
    font-size: 14px;
    height: 25px;
    width: 90px;
    text-align: right;
    cursor: pointer;
}
.form-selectsec {
    position: absolute;
    top: 0px;
    opacity: 0;
    right: 0px;
    cursor:pointer;
}
.iconslabel-clock {
    width: 16px;
}
.label-text {
    vertical-align: middle;
    display: list-item;
    list-style: none;
}
.booking-search-engine {
    position: absolute;
    width: 1250px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.margin-10{
    margin-left:10px;
}

.overlaypopup {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgb(0 0 0 / 77%);
    top: 0px;
    left: 0px;
    z-index: 9999999;
}
.basepopups {
    position: absolute;
    width: 400px;
    background: #fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 8px;
}
.leftsec-popup{
    width:250px;
}
    .leftsec-popup img{
        width:100%;
        height:100%;
    }
.rightsec-popup {
    padding: 15px 35px;
}
    .rightsec-popup h2 {
        font-size: 20px;
        font-family: 'Roboto-Bold';
        color: #3e3c3c;
        text-align: center;
        margin: 10px;
        margin-bottom: 30px;
    }
    .rightsec-popup p {
        font-size: 15px;
        color: #767272;
    }
.listinout p {
    margin-bottom: 0px;
    margin-top: 5px;
}
.listinout input {
    border: 1px solid #bdbdbd;
    padding: 8px 8px;
    width: 100%;
    border-radius: 2px;
    outline: none;
    margin-bottom: 18px;
    font-size: 14px;
}
    .listinout input.btnssbm {
        margin-top: 0px;
        width: 100%;
        background: #FF9800;
        color: #fff;
        border: 1px solid #e37915;
        transition: 0.8s ease;
    }
        .listinout input.btnssbm:hover {
            background: #9b600a;
        }
#closeicn {
    position: absolute;
    height: 30px;
    width: 30px;
    right: 6px;
    top: 7px;
    cursor: pointer;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 63px;
    color: #ff9531;
    font-size: 15px;
}
    #closeicn::before {
        position: absolute;
        content: '';
        background: url(../images/icon-bcr.png);
        height: 30px;
        width: 30px;
        right: 10px;
        top: 10px;
        background-position: -168px -369px;
        border: 1px solid #116ef5;
        border-radius: 50%;
    }
/*#overlaypopupsec{
    display:none;
}*/
.bookingtab{
}
#rdlist input[type=radio] ~ label {
    margin-right: 50px;
}
.rightsec-popup img {
    width: 200px;
    margin: auto;
    display: block;
}
.pdl16 {
    padding-left: 16px;
    position: relative;
}
.carddot:before {
    position: absolute;
    top: 28%;
    transform: translateY(-50%);
    left: -3px;
    width: 10px;
    height: 10px;
    content: '';
    border-radius: 50%;
    background: #f500cc;
    animation: zoom-in-zoom-out 1s ease infinite;
}
.pickuplocid:before {
    background-color: #74ab1e;
}
.droplocid:before {
    background-color: #E97550;
}
.pickuplocid:before, .droplocid:before {
    animation: blink-animation 3s steps(5, start) infinite;
    transition:0.5s;
    -webkit-animation: blink-animation 3s steps(5, start) infinite;
}

@keyframes blink-animation {
    0% {
        transform: scale(0, 0);
    }

    30% {
        transform: scale(1, 1);
    }
    60% {
        transform: scale(1, 1);
    }

    100% {
        transform: scale(0, 0);
    }
}


.enquery-btn {
    position: fixed;
    right: 0px;
    z-index: 99999;
    background: #ca3837;
    top: 70%;
    padding: 7px 15px;
    border-radius: 15px 0px 0px 15px;
    color: #fff;
    cursor: pointer;
}

.popup-overlay {
    position: fixed;
    background: rgb(17 29 47 / 79%);
    z-index: 99999;
    width: 100%;
    height: 100%;
}

.base-popup {
    width: 400px;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
}

    .base-popup img {
        width: 48px;
        margin: 0px auto 19px;
        display: block;
    }

    .base-popup h2 {
        margin: auto;
        display: block;
        text-align: center;
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 18px;
    }

.baselist input {
    width: 100%;
    border: 1px solid #9d9898;
    border-radius: 3px;
    outline: none;
    padding: 3px 10px;
}

.baselist {
    margin-bottom: 18px;
}

    .baselist #btnSubmit {
        background: #bd362f;
        border: 1px solid #bd362f;
        color: #fff;
        padding: 4px;
    }

    .baselist textarea {
        resize: vertical;
        width: 100%;
        border: 1px solid #9d9898;
        border-radius: 3px;
        padding: 3px 10px;
        outline: none;
    }

#closeicn {
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

    #closeicn img {
        height: 15px;
        width: 15px;
    }

.innerbutton-enquery input {
    border: none;
    border-radius: 3px;
    background: none;
    color: #fff;
}

input#closesec {
    position: absolute;
    background: none;
    border: none;
    outline: none;
    color: #0dcaf0;
    font-size: 15px;
    right: 10px;
    top: 10px;
}

.baselist #Button1 {
    background: #0f3251;
    border: 1px solid #0a324f;
    color: #fff;
    padding: 4px;
}




/*------------------------------------------Leftmenu Enquiry-----------------------------------------------*/
.sticky-icon {
    z-index: 1;
    position: fixed;
    top: 50vh;
    right: 0%;
    width: 220px;
    display: flex;
    flex-direction: column;
}

    .sticky-icon a {
        transform: translate(173px, 0px);
        border-radius: 50px 0px 0px 50px;
        text-align: left;
        margin: 2px;
        text-decoration: none;
        padding: 5px 7px;
        font-size: 22px;
        transition: all 0.8s;
    }

        .sticky-icon a:hover {
            color: #FFF;
            transform: translate(62px, 0px);
        }

            .sticky-icon a:hover i {
                transform: rotate(360deg);
            }
/*.search_icon a:hover i  {
	transform:rotate(360deg);}*/


.enquiry-sec {
    background-color: #ff9031;
    color: #FFF;
}

.sticky-icon a i {
    background-color: #FFF;
    height: 30px;
    width: 30px;
    color: #0d6efd;
    text-align: center;
    line-height: 32px;
    border-radius: 50%;
    margin-right: 7px;
    transition: all 0.5s;
}

    .sticky-icon a i.fa-twitter {
        background-color: #FFF;
        color: #53c5ff;
    }

#myBtn {
    height: 50px;
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    text-align: center;
    padding: 10px;
    text-align: center;
    line-height: 40px;
    border: none;
    outline: none;
    background-color: #1e88e5;
    color: white;
    cursor: pointer;
    border-radius: 50%;
}

.fa-arrow-circle-up {
    font-size: 30px;
}
.sticky-icon input {
    background: none;
    border: none;
    font-size: 16px;
    line-height: 33px;
    color: #fff;
    padding: 0px;
    vertical-align: top;
}
.sticky-icon img {
    width: 36px;
}
/*-----------------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    .base-popup {
        width: 91%;
        background: #fff;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        padding: 30px;
        border-radius: 3px;
    }
    .booking-search-engine {
        position: relative;
        width: 100%;
        top: auto;
        left: auto;
        transform: none;
    }
    .tab-content.bookingengine-start.d-flex {
        display: block !important;
    }
    .borderright1 {
        width: 100%;
        padding-bottom: 3px;
    }
    .whitebackengine {
        padding-left: 22px;
        padding-right: 22px;
        padding-top: 22px;
        padding-bottom: 50px;
        border-radius: 22.174px;
        background: rgb(255 255 255 / 92%);
        box-shadow: 0px 0.8883181810379028px 3.5532727241516113px 0px rgba(0, 0, 0, 0.25);
        position: relative;
        margin-top: 50px;
    }
    .engine-field {
        position: relative;
        border: 1px solid #c9c9c9;
        border-radius: 5px;
        padding: 5px;
    }
    span.selectedfield-inner {
        font-family: 'Roboto-Bold';
        font-size: 16px;
        cursor: pointer;
    }
    .row.d-flex.align-items-center{
        display:none;
    }
    secmain {
        padding: 0px;
        height: auto !important;
        background: #0e1d3d;
    }
    .tab-content.offercontent-booking-search-info p{
        display:none;
    }
    .homesearchengine {
        background: none;
        /*background: #051b37;*/
        padding: 20px 0px;
        position: absolute;
        width: 100%;
        height: 100vh;
        top: 0px;
    }
    .selecttimesec {
        position: absolute;
        bottom: 3px;
        right: 10px;
    }
    .borderright1{
        border-right:none;
    }
    .autocompletepickup {
        width: 92%;
        top: 72px;
        z-index: 9999;
        left: 15px;
    }
    .selecttimesec {
        position: absolute;
        bottom: 3px;
        right: 13px;
        font-size: 14px;
        height: 25px;
        width: 90px;
        text-align: right;
        cursor: pointer;
    }

    .basepopups {
        width: 85%;
    }
    .listinout input {
        width: 100%;
    }
    #rdlist input[type=radio] ~ label {
        margin-right: 11px;
    }
}
@media screen and (max-width: 992px) and (min-width: 769px) {
    .booking-search-engine {
        position: relative;
        width: 100%;
        top: auto;
        left: auto;
        transform: none;
    }

    .tab-content.bookingengine-start.d-flex {
        display: block !important;
    }

    .borderright1 {
        width: 100%;
        padding-bottom: 3px;
    }

    .whitebackengine {
        padding-left: 22px;
        padding-right: 22px;
        padding-top: 22px;
        padding-bottom: 50px;
        border-radius: 22.174px;
        background: rgb(255 255 255 / 92%);
        box-shadow: 0px 0.8883181810379028px 3.5532727241516113px 0px rgba(0, 0, 0, 0.25);
        position: relative;
        margin-top: 60px;
    }

    .engine-field {
        position: relative;
        border: 1px solid #c9c9c9;
        border-radius: 5px;
        padding: 5px;
    }

    span.selectedfield-inner {
        font-family: 'Roboto-Bold';
        font-size: 16px;
        cursor: pointer;
    }

    .row.d-flex.align-items-center {
        display: none;
    }

    secmain {
        padding: 0px;
        height: auto !important;
        background: #0e1d3d;
    }

    .tab-content.offercontent-booking-search-info p {
        display: none;
    }

    .homesearchengine {
        background: none;
        /*background: #051b37;*/
        padding: 20px 0px;
        position: absolute;
        width: 100%;
        height: 100vh;
        top: 0px;
    }

    .selecttimesec {
        position: absolute;
        bottom: 3px;
        right: 10px;
    }

    .borderright1 {
        border-right: none;
    }

    .autocompletepickup {
        width: 92%;
        top: 72px;
        z-index: 9999;
        left: 15px;
    }

    .selecttimesec {
        position: absolute;
        bottom: 3px;
        right: 13px;
        font-size: 14px;
        height: 25px;
        width: 90px;
        text-align: right;
        cursor: pointer;
    }

    .basepopups {
        width: 85%;
    }

    .listinout input {
        width: 100%;
    }

    #rdlist input[type=radio] ~ label {
        margin-right: 11px;
    }
    .secmain {
        padding: 0px;
        height: auto !important;
        background: #0e1d3d;
    }
    .whitebackengine {
        margin-top: 70px;
    }
}
li.highlight {
    background-color: #ddd;
}